Monday, March 26, 2007

SLED10 SP1 & ATI

8.34.8 does not seem to work with SLED10 SP1.
Bug in the (closed source) ATI driver.

2 comments:

Anonymous said...

ATI is a never-ending story of misery... My next hardware will be Nvidia for sure, and I advise everyone to do the same.
And I'm not only talking about SLED, but all *nix in general and even on Windows they are a catastrophy.

Fred.

Simon Flood said...

Presumably the 10 tricked out AMD laptops that Novell gave away at the end of Friday's General Session (at BrainShare) either don't have ATI graphics, aren't running SLED 10 SP1, or aren't using ATI driver...

I'm hoping ATI's Linux support will improve now AMD own ATI.

Simon